

/********************************************************
			Codezeel Custom Styles
********************************************************/
.cz-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  -ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../img/codezeel/grabbing.png") 8 8, move;
}
 
.customNavigation {
  position: absolute;
  z-index: 959;
  width: 100%;
  top: 35%;
  direction: ltr !important;
}
.customNavigation a {
    font-size: 0;
    position: absolute;
    padding: 0;
    color: #888888;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: all 0.5s ease;
    -webkit-transition-delay: 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    background: rgba(0, 0, 0, 0) url(../img/codezeel/slider-arrow.png) no-repeat scroll 0 0;
    width: 18px;
    height: 36px;
}

.customNavigation a.prev {
  left: -10px;
 background-position: 1px 2px;
}
.customNavigation a.prev:hover {
    background-position: 1px -35px;
}
.customNavigation a.next {
  right: -10px;
  background-position: -56px 2px;
}
.customNavigation a.next:hover {
    background-position: -56px -35px;
}
@media (max-width: 767px) {
	.customNavigation a.prev {
		left: 0px;
	}
	.customNavigation a.next {
		right: 0px;
	}
	#main .images-container .js-qv-mask {}
}



#czleftbanner, 
#czrightbanner {   
	margin-bottom:25px;  
    /* position: relative; */
    display: inline-block;
}
#czleftbanner ul ,
#czrightbanner ul {
	margin-bottom: 0;
}

#czleftbanner ul li a, 
#czrightbanner ul li a {
    display: inline-block;
    position: relative;
}

#czleftbanner img,
#czrightbanner img{
	max-width: 100%;
}	
#czleftbanner .czleftbanner-container a:before,
#czrightbanner .czrightbanner-container a:before{
	background:  rgba(0, 0, 0, 0.1);
    content: "";
    position: absolute;
    right: 5px;
    top: 5px;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    width: 0;
    height: 0;
}	
#czleftbanner .czleftbanner-container a:after,
#czrightbanner .czrightbanner-container a:after{
	background:  rgba(0, 0, 0, 0.1);
    bottom: 5px;
    content: "";
    left: 5px;
    position: absolute;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    width: 0;
    height: 0;
}
#czleftbanner .czleftbanner-container:hover a:before,
#czrightbanner .czrightbanner-container:hover a:before,
#czleftbanner .czleftbanner-container:hover a:after,
#czrightbanner .czrightbanner-container:hover a:after{
	transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transition-duration: 1.3s;
    -moz-transition-duration: 1.3s;
    -webkit-transition-duration: 1.3s;
    -khtml-transition-duration: 1.3s;
    -o-transition-duration: 1.3s;
    opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    height: 80%;
    width: 80%;
}
.top_button {
	background: #000;
    bottom: 15px;
    cursor: pointer;
    height: 44px;
    padding: 6px 13px;
    position: fixed;
    right: 15px;
    text-align: center;
    width: 44px;
    z-index: 99;
	border: 2px solid #fff;
}
.top_button:before{
	color: #fff;
    content: "\f102";
    font-family: "FontAwesome";
    font-size: 22px;
	font-weight: 400;
}

.top_button:hover{
	background: #fd8e45;
}
.top_button:hover:before{ 
	color: #fff;
}

/* Flexslider */

.spinner {
    min-height: 500px;
    background: url(../img/codezeel/loading.gif) no-repeat center center #e8e8e8;
    width: 100%;
}
@media (max-width: 1489px) {
	.spinner {min-height: 396px;}
}
@media (max-width: 1399px) {
	.spinner {min-height: 396px;}
}
@media (max-width: 1199px) {
	.spinner {min-height: 321px;}
}
@media (max-width: 991px) {
	.spinner {min-height: 236px;}
}
@media (max-width: 767px) {
	.spinner {min-height: 238px;}
}
@media (max-width: 479x) {
	.spinner {min-height: 143px;}
}



/* Preloader 

#czpreloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff;
    z-index:99;
}

#loading_status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; 
    top:50%; 
    background-image:url(../img/codezeel/preloader.gif); 
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px;
}*/